namespace CRVM
{
    partial class DataAccessForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(DataAccessForm));
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.soulinktest = new System.Windows.Forms.Button();
            this.btnDBName1 = new System.Windows.Forms.Button();
            this.txtDbPwdBpc1 = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.txtDbIpBpc1 = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.txtDbNameBpc1 = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.cbxDbTypeBpc1 = new System.Windows.Forms.ComboBox();
            this.txtDbUserBpc1 = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.deslinktest = new System.Windows.Forms.Button();
            this.btnDBName2 = new System.Windows.Forms.Button();
            this.txtDbPwdBpc2 = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.txtDbIpBpc2 = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.txtDbNameBpc2 = new System.Windows.Forms.TextBox();
            this.label11 = new System.Windows.Forms.Label();
            this.cbxDbTypeBpc2 = new System.Windows.Forms.ComboBox();
            this.txtDbUserBpc2 = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.btnSave = new System.Windows.Forms.Button();
            this.btnStart = new System.Windows.Forms.Button();
            this.btnStop = new System.Windows.Forms.Button();
            this.btnModify = new System.Windows.Forms.Button();
            this.Timer1Int = new System.Windows.Forms.TextBox();
            this.label25 = new System.Windows.Forms.Label();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.panel1 = new System.Windows.Forms.Panel();
            this.tableLayoutPanel2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            // 
            // tableLayoutPanel2
            // 
            this.tableLayoutPanel2.ColumnCount = 2;
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel2.Controls.Add(this.groupBox1, 0, 0);
            this.tableLayoutPanel2.Controls.Add(this.groupBox2, 1, 0);
            this.tableLayoutPanel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel2.Location = new System.Drawing.Point(3, 3);
            this.tableLayoutPanel2.Name = "tableLayoutPanel2";
            this.tableLayoutPanel2.RowCount = 1;
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel2.Size = new System.Drawing.Size(659, 339);
            this.tableLayoutPanel2.TabIndex = 7;
            // 
            // groupBox1
            // 
            this.groupBox1.AutoSize = true;
            this.groupBox1.Controls.Add(this.soulinktest);
            this.groupBox1.Controls.Add(this.btnDBName1);
            this.groupBox1.Controls.Add(this.txtDbPwdBpc1);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.txtDbIpBpc1);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.txtDbNameBpc1);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.cbxDbTypeBpc1);
            this.groupBox1.Controls.Add(this.txtDbUserBpc1);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBox1.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox1.Location = new System.Drawing.Point(3, 3);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(323, 333);
            this.groupBox1.TabIndex = 6;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "源数据库";
            // 
            // soulinktest
            // 
            this.soulinktest.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.soulinktest.Location = new System.Drawing.Point(232, 275);
            this.soulinktest.Name = "soulinktest";
            this.soulinktest.Size = new System.Drawing.Size(85, 30);
            this.soulinktest.TabIndex = 14;
            this.soulinktest.Text = "测试连接";
            this.soulinktest.UseVisualStyleBackColor = true;
            this.soulinktest.Click += new System.EventHandler(this.soulinktest_Click);
            // 
            // btnDBName1
            // 
            this.btnDBName1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnDBName1.Location = new System.Drawing.Point(250, 130);
            this.btnDBName1.Name = "btnDBName1";
            this.btnDBName1.Size = new System.Drawing.Size(32, 29);
            this.btnDBName1.TabIndex = 13;
            this.btnDBName1.Text = "....";
            this.btnDBName1.UseVisualStyleBackColor = true;
            this.btnDBName1.Visible = false;
            this.btnDBName1.Click += new System.EventHandler(this.btnDBName1_Click);
            // 
            // txtDbPwdBpc1
            // 
            this.txtDbPwdBpc1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtDbPwdBpc1.Location = new System.Drawing.Point(154, 202);
            this.txtDbPwdBpc1.Name = "txtDbPwdBpc1";
            this.txtDbPwdBpc1.Size = new System.Drawing.Size(128, 29);
            this.txtDbPwdBpc1.TabIndex = 11;
            this.txtDbPwdBpc1.UseSystemPasswordChar = true;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label6.Location = new System.Drawing.Point(93, 205);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(46, 21);
            this.label6.TabIndex = 1;
            this.label6.Text = "密码:";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.Location = new System.Drawing.Point(77, 169);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(62, 21);
            this.label5.TabIndex = 1;
            this.label5.Text = "用户名:";
            // 
            // txtDbIpBpc1
            // 
            this.txtDbIpBpc1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtDbIpBpc1.Location = new System.Drawing.Point(154, 94);
            this.txtDbIpBpc1.Name = "txtDbIpBpc1";
            this.txtDbIpBpc1.Size = new System.Drawing.Size(128, 29);
            this.txtDbIpBpc1.TabIndex = 7;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.Location = new System.Drawing.Point(3, 133);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(136, 21);
            this.label2.TabIndex = 1;
            this.label2.Text = "数据库名称(路径):";
            // 
            // txtDbNameBpc1
            // 
            this.txtDbNameBpc1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtDbNameBpc1.Location = new System.Drawing.Point(154, 130);
            this.txtDbNameBpc1.Name = "txtDbNameBpc1";
            this.txtDbNameBpc1.Size = new System.Drawing.Size(128, 29);
            this.txtDbNameBpc1.TabIndex = 9;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.Location = new System.Drawing.Point(78, 97);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(61, 21);
            this.label4.TabIndex = 1;
            this.label4.Text = "IP地址:";
            // 
            // cbxDbTypeBpc1
            // 
            this.cbxDbTypeBpc1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbxDbTypeBpc1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cbxDbTypeBpc1.FormattingEnabled = true;
            this.cbxDbTypeBpc1.Items.AddRange(new object[] {
            "oracle",
            "access",
            "db2",
            "postgres"});
            this.cbxDbTypeBpc1.Location = new System.Drawing.Point(154, 56);
            this.cbxDbTypeBpc1.Name = "cbxDbTypeBpc1";
            this.cbxDbTypeBpc1.Size = new System.Drawing.Size(128, 29);
            this.cbxDbTypeBpc1.TabIndex = 6;
            // 
            // txtDbUserBpc1
            // 
            this.txtDbUserBpc1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtDbUserBpc1.Location = new System.Drawing.Point(154, 166);
            this.txtDbUserBpc1.Name = "txtDbUserBpc1";
            this.txtDbUserBpc1.Size = new System.Drawing.Size(128, 29);
            this.txtDbUserBpc1.TabIndex = 10;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label3.Location = new System.Drawing.Point(93, 60);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(46, 21);
            this.label3.TabIndex = 1;
            this.label3.Text = "类型:";
            // 
            // groupBox2
            // 
            this.groupBox2.AutoSize = true;
            this.groupBox2.Controls.Add(this.deslinktest);
            this.groupBox2.Controls.Add(this.btnDBName2);
            this.groupBox2.Controls.Add(this.txtDbPwdBpc2);
            this.groupBox2.Controls.Add(this.label8);
            this.groupBox2.Controls.Add(this.label9);
            this.groupBox2.Controls.Add(this.txtDbIpBpc2);
            this.groupBox2.Controls.Add(this.label10);
            this.groupBox2.Controls.Add(this.txtDbNameBpc2);
            this.groupBox2.Controls.Add(this.label11);
            this.groupBox2.Controls.Add(this.cbxDbTypeBpc2);
            this.groupBox2.Controls.Add(this.txtDbUserBpc2);
            this.groupBox2.Controls.Add(this.label12);
            this.groupBox2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBox2.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox2.Location = new System.Drawing.Point(332, 3);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(324, 333);
            this.groupBox2.TabIndex = 13;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "本地数据库";
            // 
            // deslinktest
            // 
            this.deslinktest.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.deslinktest.Location = new System.Drawing.Point(233, 275);
            this.deslinktest.Name = "deslinktest";
            this.deslinktest.Size = new System.Drawing.Size(85, 30);
            this.deslinktest.TabIndex = 15;
            this.deslinktest.Text = "测试连接";
            this.deslinktest.UseVisualStyleBackColor = true;
            this.deslinktest.Click += new System.EventHandler(this.deslinktest_Click);
            // 
            // btnDBName2
            // 
            this.btnDBName2.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnDBName2.Location = new System.Drawing.Point(252, 130);
            this.btnDBName2.Name = "btnDBName2";
            this.btnDBName2.Size = new System.Drawing.Size(32, 29);
            this.btnDBName2.TabIndex = 14;
            this.btnDBName2.Text = "....";
            this.btnDBName2.UseVisualStyleBackColor = true;
            this.btnDBName2.Visible = false;
            this.btnDBName2.Click += new System.EventHandler(this.btnDBName2_Click);
            // 
            // txtDbPwdBpc2
            // 
            this.txtDbPwdBpc2.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtDbPwdBpc2.Location = new System.Drawing.Point(156, 202);
            this.txtDbPwdBpc2.Name = "txtDbPwdBpc2";
            this.txtDbPwdBpc2.Size = new System.Drawing.Size(128, 29);
            this.txtDbPwdBpc2.TabIndex = 11;
            this.txtDbPwdBpc2.UseSystemPasswordChar = true;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label8.Location = new System.Drawing.Point(94, 205);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(46, 21);
            this.label8.TabIndex = 1;
            this.label8.Text = "密码:";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label9.Location = new System.Drawing.Point(78, 169);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(62, 21);
            this.label9.TabIndex = 1;
            this.label9.Text = "用户名:";
            // 
            // txtDbIpBpc2
            // 
            this.txtDbIpBpc2.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtDbIpBpc2.Location = new System.Drawing.Point(156, 94);
            this.txtDbIpBpc2.Name = "txtDbIpBpc2";
            this.txtDbIpBpc2.Size = new System.Drawing.Size(128, 29);
            this.txtDbIpBpc2.TabIndex = 7;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label10.Location = new System.Drawing.Point(4, 133);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(136, 21);
            this.label10.TabIndex = 1;
            this.label10.Text = "数据库名称(路径):";
            // 
            // txtDbNameBpc2
            // 
            this.txtDbNameBpc2.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtDbNameBpc2.Location = new System.Drawing.Point(156, 130);
            this.txtDbNameBpc2.Name = "txtDbNameBpc2";
            this.txtDbNameBpc2.Size = new System.Drawing.Size(128, 29);
            this.txtDbNameBpc2.TabIndex = 9;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label11.Location = new System.Drawing.Point(79, 97);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(61, 21);
            this.label11.TabIndex = 1;
            this.label11.Text = "IP地址:";
            // 
            // cbxDbTypeBpc2
            // 
            this.cbxDbTypeBpc2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbxDbTypeBpc2.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cbxDbTypeBpc2.FormattingEnabled = true;
            this.cbxDbTypeBpc2.Items.AddRange(new object[] {
            "oracle",
            "access",
            "db2",
            "postgres"});
            this.cbxDbTypeBpc2.Location = new System.Drawing.Point(157, 56);
            this.cbxDbTypeBpc2.Name = "cbxDbTypeBpc2";
            this.cbxDbTypeBpc2.Size = new System.Drawing.Size(128, 29);
            this.cbxDbTypeBpc2.TabIndex = 6;
            // 
            // txtDbUserBpc2
            // 
            this.txtDbUserBpc2.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtDbUserBpc2.Location = new System.Drawing.Point(156, 166);
            this.txtDbUserBpc2.Name = "txtDbUserBpc2";
            this.txtDbUserBpc2.Size = new System.Drawing.Size(128, 29);
            this.txtDbUserBpc2.TabIndex = 10;
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label12.Location = new System.Drawing.Point(94, 60);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(46, 21);
            this.label12.TabIndex = 1;
            this.label12.Text = "类型:";
            // 
            // btnSave
            // 
            this.btnSave.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnSave.Location = new System.Drawing.Point(332, 17);
            this.btnSave.Name = "btnSave";
            this.btnSave.Size = new System.Drawing.Size(100, 35);
            this.btnSave.TabIndex = 20;
            this.btnSave.Text = "保存配置";
            this.btnSave.UseVisualStyleBackColor = true;
            this.btnSave.Click += new System.EventHandler(this.btnSave_Click);
            // 
            // btnStart
            // 
            this.btnStart.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnStart.Location = new System.Drawing.Point(440, 17);
            this.btnStart.Name = "btnStart";
            this.btnStart.Size = new System.Drawing.Size(100, 35);
            this.btnStart.TabIndex = 14;
            this.btnStart.Text = "启动";
            this.btnStart.UseVisualStyleBackColor = true;
            this.btnStart.Click += new System.EventHandler(this.btnStart1_Click);
            // 
            // btnStop
            // 
            this.btnStop.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnStop.Location = new System.Drawing.Point(548, 17);
            this.btnStop.Name = "btnStop";
            this.btnStop.Size = new System.Drawing.Size(100, 35);
            this.btnStop.TabIndex = 1;
            this.btnStop.Text = "停止";
            this.btnStop.UseVisualStyleBackColor = true;
            this.btnStop.Click += new System.EventHandler(this.btnStop1_Click);
            // 
            // btnModify
            // 
            this.btnModify.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnModify.Location = new System.Drawing.Point(220, 17);
            this.btnModify.Name = "btnModify";
            this.btnModify.Size = new System.Drawing.Size(100, 35);
            this.btnModify.TabIndex = 19;
            this.btnModify.Text = "修改状态";
            this.btnModify.UseVisualStyleBackColor = true;
            this.btnModify.Visible = false;
            this.btnModify.Click += new System.EventHandler(this.btnModify_Click);
            // 
            // Timer1Int
            // 
            this.Timer1Int.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Timer1Int.Location = new System.Drawing.Point(110, 19);
            this.Timer1Int.Name = "Timer1Int";
            this.Timer1Int.Size = new System.Drawing.Size(74, 33);
            this.Timer1Int.TabIndex = 17;
            this.Timer1Int.Validating += new System.ComponentModel.CancelEventHandler(this.Timer1Int_Validating);
            // 
            // label25
            // 
            this.label25.AutoSize = true;
            this.label25.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label25.Location = new System.Drawing.Point(20, 22);
            this.label25.Name = "label25";
            this.label25.Size = new System.Drawing.Size(88, 26);
            this.label25.TabIndex = 18;
            this.label25.Text = "频率(秒):";
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 1;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Controls.Add(this.tableLayoutPanel2, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.panel1, 0, 1);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 2;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 70F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(665, 415);
            this.tableLayoutPanel1.TabIndex = 0;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.btnSave);
            this.panel1.Controls.Add(this.Timer1Int);
            this.panel1.Controls.Add(this.label25);
            this.panel1.Controls.Add(this.btnStart);
            this.panel1.Controls.Add(this.btnStop);
            this.panel1.Controls.Add(this.btnModify);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(3, 348);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(659, 64);
            this.panel1.TabIndex = 8;
            // 
            // DataAccess
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(665, 415);
            this.Controls.Add(this.tableLayoutPanel1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximizeBox = false;
            this.Name = "DataAccess";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "数据库互访工具";
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.tableLayoutPanel2.ResumeLayout(false);
            this.tableLayoutPanel2.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel2;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button btnDBName1;
        private System.Windows.Forms.TextBox txtDbPwdBpc1;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox txtDbIpBpc1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox txtDbNameBpc1;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.ComboBox cbxDbTypeBpc1;
        private System.Windows.Forms.TextBox txtDbUserBpc1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button btnDBName2;
        private System.Windows.Forms.TextBox txtDbPwdBpc2;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox txtDbIpBpc2;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.TextBox txtDbNameBpc2;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.ComboBox cbxDbTypeBpc2;
        private System.Windows.Forms.TextBox txtDbUserBpc2;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Button btnStart;
        private System.Windows.Forms.Button btnStop;
        private System.Windows.Forms.Button btnModify;
        private System.Windows.Forms.TextBox Timer1Int;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.Button btnSave;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button soulinktest;
        private System.Windows.Forms.Button deslinktest;

    }
}

